{% extends 'base.html.twig' %}

{% block title %}Hello ProblematicController!{% endblock %}

{% block body %}
    {# <h1>{{ 'Symfony.isgreat' | trans({},'validators') }}</h1> #}
    <div class="container">
        {{ form_start(form) }}
            {{ form_row(form.title) }}
            {{ form_row(form.content) }}
            {{ form_row(form.publishedAt) }}
            {{ form_row(form.durationValue) }}
            {{ form_row(form.durationUnit) }}

            <button class="btn btn-primary" type="submit">Ajouter la problématique</button>

        {{ form_end(form) }}
    </div>

{% endblock %}
